@charset "UTF-8";

/* ------------------------------------------------
                    css
--------------------------------------------------- */

/*---------- header ----------*/
header {
	width: 100%;
	height: 50px;
	min-width: 1280px;

	/*position: fixed;*/
}

header h1 {
	width: 86px;
	position: absolute;
	top: 4px;
	left: 40px;
}

header h1 img {
	width: 100%;
}

header .header-inn {
	width: 100%;
	height: 50px;
	padding: 0 0 0 150px;
	background: #fff;
	border-bottom: 2px solid #ccc;
	display: flex;
	align-items: center;
	justify-content: space-between;
	box-sizing: border-box;
}

header .header-inn div {
	display: flex;
	box-sizing: border-box;
}

header .header-inn .h-info p {
	min-width: 180px;
	height: 12px;
	font-size: 9px;
	line-height: 1em;
	white-space: nowrap;
	padding: 8px 15px 3px;
	margin: 0 5px;
	border: #837c00 2px solid;
	border-radius: 15px;
}

header .header-inn .h-info p:first-child {
	text-align: center;
	color: #837c00
}

header .header-inn .h-info p:last-child {
	color: #fff;
	background: #837c00;
}

header .header-inn .h-info p:last-child:before {
	content: "";
	width: 11px;
	height: 14px;
	margin-top: -4px;
	margin-right: 10px;
	background: url(../img/common/key.svg) 0 0 no-repeat;
	background-size: cover;
	display: inline-block;
	vertical-align: top;
}

/* -- g_nav --*/
header .nav2 {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	font-size: 12px;
}

header .nav2 p a {
	height: 48px;
	display: flex;
	align-items: center;
	box-sizing: border-box;
}

header .nav2 p.nav_home {
	margin: 0 2px 0 20px
}

header .nav2 p.nav_home img {
	width: 18px
}

header .nav2 p.nav_home a {
	padding: 0 20px;
	background: #808080;
	color: #fff
}

header .nav2 p.nav_home a:hover {
	background: #c6c6c6;
}

header .nav2 p.nav_logout {
	margin: 0
}

header .nav2 p.nav_logout a {
	padding: 0 20px;
	background: #56ac64;
	color: #fff
}

header .nav2 p.nav_logout a:hover {
	background: #c6c6c6;
}

header .nav2 p.nav_logout a::before {
	content: "";
	width: 16px;
	height: 16px;
	margin-top: -2px;
	margin-right: 5px;
	background: url(../img/common/nav_logout.svg) 0 0 no-repeat;
	background-size: cover;
	display: inline-block;
	vertical-align: middle;
}

header .nav1 {
	height: 46px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	z-index: 999
}

header .nav1 li {
	position: relative;
	margin: 0 0px;
	padding: 0;
	text-align: center;
	width: 90px;
}

header .nav1 li a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	margin: 0;
	font-size: 11px;
	line-height: 1;
}

header .nav1 li ul {
	list-style: none;
	position: absolute;
	top: 48px;
	left: -42px;
	margin: 0;
	display: block;
}

header .nav1 li ul li {
	overflow: hidden;
	white-space: nowrap;
	height: 0;
	width: auto;
	margin: 0;
	color: #fff;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

header .nav1 li ul li a {
	margin-top: 0px;
	min-width: 170px;
	padding: 0 30px;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.80);
	border: 2px solid #f09516;
	border-bottom: none;
	font-size: 11px;
	font-weight: normal;
}

header .nav1 li ul li:first-child a {
	margin-top: 10px;
}

header .nav1 li ul li:last-child a {
	border-bottom: 2px solid #f09516;
}

header .nav1 li ul li a:hover {
	background: #f09516;
	color: #fff
}

header .nav1>li:hover>a, header .nav1>li>a.current {
	color: #f09516;
	border-bottom: 2px solid #f09516;
	position: relative;
}

header .nav1>li:hover>a::after {
	content: '';
	bottom: -13px;
	left: calc(50% - 10px);
	position: absolute;
	width: 0px;
	border-color: #f09516;
	border-style: solid;
	border-width: 9px;
	border-left-color: transparent;
	border-top-color: transparent;
	border-right-color: transparent;
}

header .nav1 li:hover ul li {
	overflow: visible;
	height: 44px;
}

/*---------- contents----------*/
.contents {
	width: 100%;
	min-height: calc(100vh - 52px - 20px);
	min-width: 1280px;
}

.contents .main-area {
	background: url(../img/mv.png) 0 0 no-repeat;
	background-color: #f4f4f4;
	background-position: 50% 0;
	height: calc(100% - 165px);
	min-height: 515px;
}

.contents .main-area-inn {
	margin: 0 auto;
	padding: 115px 0 60px;
	text-align: center;
	width: 1000px;
}

.contents .main-area-inn h2 {
	width: 400px;
	margin: 0 auto;
	padding-bottom: 50px;
	filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.6));
}

.contents .main-area-inn .cont-box {
	display: flex;
	justify-content: center;
	box-sizing: border-box
}

.contents .main-area-inn .cont-box p.ttl {
	margin-bottom: 15px
}

.contents .main-area-inn .cont-box div.login, .contents .main-area-inn .cont-box div.info
	{
	background: rgba(255, 255, 255, 0.8);
	box-sizing: border-box;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
	border-radius: 5px;
	padding: 10px 15px;
	text-align: left;
	min-height: 250px;
	color: #4d4d4d
}

.contents .main-area-inn .cont-box div.login {
	width: 400px;
	margin-right: 10px
}

.contents .main-area-inn .cont-box div.login .login-inn {
	padding: 0 10px
}

.contents .main-area-inn .cont-box div.login .login-inn UL.lastlogin {
	padding: 3px 15px 2px;
	color: #52ac61;
	border: #52ac61 1px solid;
	border-radius: 10px;
	display: inline-block;
	margin-bottom: 15px;
}

.contents .main-area-inn .cont-box div.login .login-inn UL.lastlogin li
	{
	display: inline-block
}

.contents .main-area-inn .cont-box div.login .login-inn .lastlogin .ttl
	{
	margin-right: 2em
}

.contents .main-area-inn .cont-box div.login .login-inn .lastlogin .day
	{
	margin-right: 1em
}

.contents .main-area-inn .cont-box div.login .login-inn .rireki-list {
	display: flex;
	justify-content: space-between;
	font-size: 9px
}

.contents .main-area-inn .cont-box div.login .login-inn .rireki-list .item
	{
	width: 110px;
	/*	height: 110px; */
	border: #b3b3b3 1px solid;
	border-radius: 5px;
	padding: 10px 2px 5px;
	text-align: center;
	box-sizing: border-box
}

.contents .main-area-inn .cont-box div.login .login-inn .rireki-list .item.admin
	{
	border: #52ac61 1px solid;
	margin: auto;
}

.contents .main-area-inn .cont-box div.login .login-inn .rireki-list .item .icon
	{
	width: 63px;
	height: 63px;
	background: url(../img/icon_nomal.png) 0 0 no-repeat #b3b3b3;
	background-size: 75%;
	background-position: center;
	margin: 0 auto 5px;
}

.contents .main-area-inn .cont-box div.login .login-inn .rireki-list .item.admin .icon
	{
	background: url(../img/icon_admin.png) 0 0 no-repeat #52ac61;
	background-size: 75%;
	background-position: center;
}

.contents .main-area-inn .cont-box div.login .login-inn .rireki-list .item span
	{
	font-size: 0.85em
}

.contents .main-area-inn .cont-box div.login .login-inn UL.pager {
	display: flex;
	justify-content: flex-end;
	margin-top: 5px
}

.contents .main-area-inn .cont-box div.login .login-inn UL.pager li a {
	border: #52ac61 1px solid;
	border-radius: 2px;
	padding: 1px 10px;
	color: #52ac61
}

.contents .main-area-inn .cont-box div.login .login-inn UL.pager li.active a
	{
	background: #52ac61;
	color: #fff
}

.contents .main-area-inn .cont-box div.login .login-inn UL.pager li.active a:hover
	{
	border: #b3b3b3 1px solid;
	background: #b3b3b3;
}

.contents .main-area-inn .cont-box div.login .login-inn UL.pager li:first-child
	{
	margin-right: 5px
}

.contents .main-area-inn .cont-box div.info {
	width: 400px;
	position: relative
}

.contents .main-area-inn .cont-box div.info .info-inn .alert li {
	font-size: 8px;
	padding: 5px 10px 1px;
	margin: 0 0 2px;
	background: #8cc53f
}

.contents .main-area-inn .cont-box div.info .info-inn .alert li::before
	{
	content: "";
	width: 12px;
	height: 12px;
	margin-right: 5px;
	margin-top: -2.5px;
	background: url(../img/common/info_alert.svg) 0 0 no-repeat;
	background-size: cover;
	display: inline-block;
	vertical-align: middle;
}

.contents .main-area-inn .cont-box div.info .info-inn .alert li span {
	padding: 0 1em;
	color: #ed1c24
}

table.newsTable {
	width: 370px;
}

.contents .main-area-inn .cont-box div.info table.newsTable {
	font-size: 11px;
	margin-top: 10px
}

.contents .main-area-inn .cont-box div.info table.newsTable tr {
	display: flex;
	padding: 7px 0 3px;
	border-bottom: #ccc 1px solid
}

.contents .main-area-inn .cont-box div.info table.newsTable tr td:first-child
	{
	margin-right: 2em
}

.contents .main-area-inn .cont-box div.info table.newsTable tr td:last-child
	{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.contents .main-area-inn .cont-box div.info .info-inn .info-link {
	text-align: right;
	margin-top: 5px
}

.contents .main-area-inn .cont-box div.info .info-inn .info-link a {
	color: #4d4d4d;
	font-size: 8px;
	position: relative;
	display: inline-block;
	padding-right: 10px;
}

.contents .main-area-inn .cont-box div.info .info-inn .info-link a::after
	{
	content: '';
	width: 4px;
	height: 4px;
	border: 0px;
	border-top: solid 1px #f15a24;
	border-right: solid 1px #f15a24;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -4px;
}

.contents .main-area-inn .cont-box div.info .info-inn .info-link a:hover
	{
	color: #f15a24;
}

.contents .main-area-inn .cont-box div.info .btn {
	position: absolute;
	top: 10px;
	right: 10px;
}

.contents .main-area-inn .cont-box div.info .btn a {
	padding: 3px 10px;
	border: #f09516 1px solid;
	border-radius: 2px;
	color: #f09516
}

.contents .main-area-inn .cont-box div.info .btn a:hover {
	border: #f09516 1px solid;
	background: #f09516;
	color: #fff
}

.contents .link-area {
	min-height: 165px
}

.contents .link-area-inn {
	margin: 0 auto;
	padding: 30px 0 0;
	width: 1000px;
	display: flex;
	justify-content: center;
}

.contents .link-area-inn .ttl {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 12px;
	width: 100%;
}

.contents .link-area-inn .C, .contents .link-area-inn .R {
	margin-left: 50px; font-size: 12px;
}

.contents .link-area-inn .R UL li {
	font-size: 12px;
	display: flex;
	margin-bottom: 3px;
	color: #4d4d4d
}

.contents .link-area-inn .R UL li p {
	font-size: 11px;
}

.contents .link-area-inn .R UL li p:first-child {
	width: 13em
}

.contents .link-area-inn .btn a {
	font-size: 12px;
	padding: 5px 20px;
	background: #8cc53f;
	color: #4c4c4c;
	border-radius: 3px
}

.contents .link-area-inn .btn a:hover {
	background: #c6c6c6;
	color: #fff
}

.link-area-sub {
	margin: 0 auto;
	width: 1000px !important;
}

/*---------- パンくず----------*/
ul.bread-crumb {
	width: 100%;
	padding: 0 20px;
	box-sizing: border-box;
	text-align: left;
}

ul.bread-crumb li, ul.bread-crumb li a {
	display: inline-block;
	color: #e79014;
}

ul.bread-crumb li::after {
	content: "＞";
	display: inline-block;
	margin: 0 4px;
}

ul.bread-crumb li:last-child::after {
	content: none;
}

/*---------- 栽培日記 ----------*/
.contents .main-area.page {
	background: #fff;
	height: calc(100% - 165px);
	min-height: auto;
}

.contents .main-area.page .main-area-inn {
	width: 1000px;
	height: calc(100% - 165px);
	min-height: 515px;
	margin: 0 auto;
	padding: 30px 20px 60px;
	background: url(../img/contents_bg.png) no-repeat;
	background-size: 100%;
	background-color: #e2e4d4;
	background-position: left bottom;
}

.contents .main-area.page ul#diary-menu {
	width: 100%;
	box-sizing: border-box;
	display: flex;
}

.contents .main-area.page ul#diary-menu li {
	width: 12.5%;
	padding: 0 1px;
	box-sizing: border-box;
}

.contents .main-area.page ul#diary-menu li a {
	width: 100%;
	padding: 8px 4px;
	box-sizing: border-box;
	display: inline-block;
	background: #e79014;
	color: #fff;
}

.contents .main-area.page .main-area-inn h2 {
	width: 50%;
	margin: 0 0 20px;
	padding: 0 0 0 20px;
	display: inline-block;
	box-sizing: border-box;
	filter: none;
	font-size: 2em;
	text-align: left;
}

#diary {
	width: 100%;
	padding: 0;
	box-sizing: border-box;
}

#diary ul#exel-menu {
	width: 50%;
	margin: 0 0 20px;
	display: inline-block;
	box-sizing: border-box;
	text-align: right;
}

#diary ul#exel-menu li {
	width: 25%;
	padding: 0 1px;
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
}

#diary ul#exel-menu li a {
	width: 100%;
	padding: 6px 4px;
	display: inline-block;
	box-sizing: border-box;
	border: 2px solid #8cc53f;
	background: #fff;
	color: #000;
}

#diary .cont-box {
	margin: 30px auto 30px;
	padding: 10px;
	display: block;
	box-sizing: border-box;
	border-radius: 4px;
	background: rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
	text-align: left;
}

/*検索フォーム*/
#diary .cont-box .search-box {
	width: 100%;
	padding: 10px 20px;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid #b3b3b3;
	background: #fff;
	display: block;
	position: relative;
	font-size: 1.1em;
}

/*
#diary .cont-box .search-box input[type="text"] {
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
}

#diary .cont-box .search-box button, #diary .cont-box .search-box select,
	#diary .cont-box .search-box input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border: none;
	outline: none;
	background: transparent;
}

#diary .cont-box .search-box select::-ms-expand {
	display: none;
}

#diary .cont-box .search-box .search-box-inn {
	display: flex;
}

#diary .cont-box .search-box .search-box-inn button {
	padding: 0 6px;
	border: 1px solid #e79014;
	border-radius: 2px;
	background: #fff;
	color: #e79014;
}

#diary .cont-box .search-box .search-box-inn .form-cont-box {
	margin-right: 20px;
}

#diary .cont-box .search-box .search-box-inn .form-cont-box p {
	margin-right: 5px;
	display: inline-block;
	vertical-align: middle;
	font-size: 1.2em;
}

#diary .cont-box .search-box .search-box-inn .form-cont-box p.check-txt
	{
	margin-left: 5px;
	margin-right: 0;
	display: inline-block;
	vertical-align: middle;
	font-size: 1em;
}

#diary .cont-box .search-box .search-box-inn .form-cont-box .select-box
	{
	width: auto;
	margin: 0;
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	text-align: center;
	position: relative;
	border: 1px solid #cccccc;
	border-radius: 2px;
	background: #fff;
}

#diary .cont-box .search-box .search-box-inn .form-cont-box .select-box::before
	{
	content: '';
	width: 8px;
	height: 5px;
	padding: 0;
	position: absolute;
	top: 0.7em;
	right: 0.4em;
	background: url(../img/arrow_down.png) 0 0 no-repeat;
	background-size: contain;
	pointer-events: none;
}

#diary .cont-box .search-box .search-box-inn .form-cont-box .select-box select
	{
	padding: 4px 30px 4px 10px;
	width: 100%;
	font-size: 1em;
	line-height: 1;
	cursor: pointer;
	text-overflow: ellipsis;
}

#diary .cont-box .search-box .search-box-inn .form-cont-box input[type="text"]
	{
	width: 10em;
	padding: 2px 10px;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	border: 1px solid #cccccc;
	border-radius: 2px;
	background: #fff;
	font-size: 1em;
	line-height: 1;
}
*/

/*検索結果*/
#diary .list-box {
	margin: 20px auto;
	position: relative;
}

#diary .list-box .result-total {
	padding: 2px 10px;
	display: inline-block;
	background: #8cc53f;
	position: absolute;
	top: 0;
	right: 40px;
}

#diary .list-box .result-total p {
	margin-left: 0px;
	display: inline-block;
	color: #fff;
	font-size: 1.2em;
}

#diary .list-box table#result-list {
	width: 100%;
	margin: 20px auto 0;
	border-collapse: separate;
	border-spacing: 2px;
	text-align: center;
}

#diary .list-box table#result-list th {
	padding: 4px 4px;
	box-sizing: border-box;
	background: #c0df97;
}

#diary .list-box table#result-list th:last-child {
	background: #e6e6e6;
}

#diary .list-box table#result-list td {
	padding: 4px 4px;
	box-sizing: border-box;
}

#diary .list-box table#result-list tr:nth-child(odd) td {
	background: #fff;
}

#diary .list-box table#result-list tr:nth-child(even) td {
	background: #f2f2f2;
}

#diary .list-box table#result-list td a {
	color: #e79014;
}

#diary .list-box table#result-list tr td:last-child {
	background: #cccccc;
}

#diary .list-box table#result-list tr td span.incomplete {
	color: #ed1c24;
}
/*ページャー*/
#diary .cont-box .pager-area {
	width: 100%;
	box-sizing: border-box;
	display: block;
	text-align: center;
	height: 25px;
}

#diary .cont-box .pager-area a, #diary .cont-box .pager-area ul.pager {
	display: inline-block;
	vertical-align: middle;
}

#diary .cont-box .pager-area a img {
	display: block;
}

#diary .cont-box .pager-area ul {
	margin: 0 4px;
}

#diary .cont-box .pager-area ul.pager li {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
}

#diary .cont-box .pager-area ul.pager li a {
	margin: 0 2px;
	padding: 3px 8px;
	display: inline-block;
	vertical-align: middle;
	color: #56ac64;
	border-radius: 3px;
	border: 1px solid #56ac64;
	background: #fff;
	font-size: 0.8em;
	line-height: 1;
}

#diary .cont-box .pager-area ul.pager li a.current, #diary .cont-box .pager-area ul.pager li a:hover
	{
	color: #fff;
	border-radius: 3px;
/*	mb10 border: 1px solid #56ac64; */
	border: 1px solid #56ac64;
	background: #56ac64;
}

/*---------- footer ----------*/
footer {
	width: 100%;
	min-width: 1280px;
	height: 20px;
	padding: 0;
	background: #4d4d4d
}

footer p.copyright {
	padding: 0.4em 0 0;
	text-align: center;
	color: #ffffff;
	font-size: 9px;
}